
WindowScale = 2
WindowX = 800
WindowY = 480

function love.conf(t)
	t.console = true
	t.window.width = WindowX*WindowScale
	t.window.height = WindowY*WindowScale
	t.window.title = "8608 Emulator"
end
